# Generated by Django 2.2.7 on 2019-11-25 02:25

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('user_management', '0002_customuser_banner_id'),
    ]

    operations = [
        migrations.AddField(
            model_name='customuser',
            name='card_number',
            field=models.CharField(blank=True, max_length=12),
        ),
        migrations.AddField(
            model_name='customuser',
            name='card_uuid',
            field=models.CharField(blank=True, max_length=8),
        ),
        migrations.AlterField(
            model_name='customuser',
            name='email',
            field=models.EmailField(max_length=254, verbose_name='email address'),
        ),
        migrations.AlterField(
            model_name='customuser',
            name='first_name',
            field=models.CharField(max_length=30, verbose_name='first name'),
        ),
        migrations.AlterField(
            model_name='customuser',
            name='last_name',
            field=models.CharField(max_length=150, verbose_name='last name'),
        ),
    ]
